общие вопросы по p5 570 9117


Главная Форумы Курилка Обо всём общие вопросы по p5 570 9117

В этой теме 8 ответов, 3 участника, последнее обновление  Lomlex Tux 2 мес., 2 нед. назад.

  • Автор
    Сообщения
  • #40091

    Lomlex Tux
    Участник

    1. в ASMI (см скрин dec_proccesor.png) одно из эээ ядер- деконфигурировано. Что с этим можно сделать? Т.е. нужно менять один процессорный модуль на такой же? 1.9 Ггц. А если на power5 2.2 ghz это нужно менять уже вместе с сервисным процессором?

    2. proc.png я правильно понимаю что кроме aix и linux туда можно поставить IBM i ?

    Вложения:
    You must be logged in to view attached files.
  • #40094

    Lomlex Tux
    Участник

    в догонку, раз у меня прошивка 240-418 я могу поставить себе V7R7.9 (Supported at SF240_358 level and higher), есть какие-то ништяки в V7 r7.9 по отношению к r7.7 ради которых имело бы смысл обновляться?

  • #40097

    Дмитрий
    Участник

    Здравствуйте,

    Да, процессорный модуль надо менять. Или остаться с тем, что есть. В сервере модули должны быть одной частоты. Апгрейд процессорных модулей с 1.9 на 2.2 формально не проводится, результат неизвестен.
    Но, будь это мой сервер и будь у меня лишний модуль, я бы попробовал из интереса, особенно, если сервер не в промышленной эксплуатации 🙂

    IBM i поддерживается. Но без лицензии через 30 дней начнёт ругаться.

    HMC: если вам не мешают или не встречались глюки установленной версии, а они есть в любой версии, и если вас не заботит устранение уязвимостей (а исправления в 7.7.9 тоже уже устарели), то оставьте существующую версию. Опять же, вариант с «попробовать» никто не отменял.
    Учтите, что новая версия требует больше ресурсов. Обычно это лечится установкой доп. оперативки.
    Инфа по HMC 7.7.9: https://delivery04.dhe.ibm.com/sar/CMA/HMA/04gm2/2/MH01405.readme.html

     

    • #40098

      Lomlex Tux
      Участник

      дада мой сервер и не в промышленной эксплуатации

      посему не откажусь от процессорного модуля 1,9 ггц для p5 570 и/или процессорных модулей на 2,2 ггц.

      так же не смогу отказаться от SCSI Drive Tray 34L9068 , да и винчестеров для него то же от 70 гб

      и PCI-X сетевухи можно даже оптической, совместимо с 9117-570

      пересылку трнспортной компанией оплачу (нахожусь не в москве)

      🙂 вроде все сказал

  • #40105

    Lomlex Tux
    Участник

    а мне кто-нибудь может кинуть ссылку на скачивание образа RHEL AS v4 и IBM i5/OS под этот сервер?

  • #40106

    Sever
    Участник

    Касательно IBM i5/OS (OS/400). Эта OS не совместима с железом 9117-570 (power5). Ориентируйтесь исключительно на линукс/AIX.

    • #40107

      Lomlex Tux
      Участник

      Эм, точно? стр 13 Advanced POWER Virtualization on IBM System p5 «Примечание. Разделы i5/OS поддерживаются только на серверах p5-570, p5-590, p5-595 и требуют подсистемы ввода-вывода для i5/OS»

  • #40108

    Sever
    Участник

    Все верно написано, но есть один нюанс. В те далекие времена p5-570, p5-595 выпускались двух типов — для AIX и для OS/400. Они различались по Type-Model сервера.
    Type-Model у систем Power5 для AIX = 9117-570, 9119-595;
    Type-Model у систем Power5 для OS/400 = 9406-570, 9406-595, 9406-550
    OS/400 могла работать только на серверах с Тype=9406.
    Объединение двух линеек оборудования в одну произошло только на середине жизненного цикла Power6.

  • #40113

    Lomlex Tux
    Участник

    в личку может кто нибудь кинет ссылочку на RHEL AS 4 ?

Для ответа в этой теме необходимо авторизоваться.